TableSorterIcons
Date: 2014-06-07

gr.zeus.ui.table

## Class TableSorterIcons

- java.lang.Object
- - gr.zeus.ui.table.TableSorterIcons

-     public final class TableSorterIcons
      extends java.lang.Object

  Icon constants.

  Since:
    1.50
  Author:
    Gregory Kotsaftis

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static javax.swing.ImageIcon` | `DOWN1_ICON` Down image icon 1.
    `static javax.swing.ImageIcon` | `DOWN2_ICON` Down image icon 2.
    `static javax.swing.ImageIcon` | `DOWN3_ICON` Down image icon 3.
    `static javax.swing.ImageIcon` | `DOWN4_ICON` Down image icon 4.
    `static javax.swing.ImageIcon` | `DOWN5_ICON` Down image icon 5.
    `static javax.swing.ImageIcon` | `DOWN6_ICON` Down image icon 6.
    `static javax.swing.ImageIcon` | `DOWN7_ICON` Down image icon 7.
    `static javax.swing.ImageIcon` | `UP1_ICON` Up image icon 1.
    `static javax.swing.ImageIcon` | `UP2_ICON` Up image icon 2.
    `static javax.swing.ImageIcon` | `UP3_ICON` Up image icon 3.
    `static javax.swing.ImageIcon` | `UP4_ICON` Up image icon 4.
    `static javax.swing.ImageIcon` | `UP5_ICON` Up image icon 5.
    `static javax.swing.ImageIcon` | `UP6_ICON` Up image icon 6.
    `static javax.swing.ImageIcon` | `UP7_ICON` Up image icon 7.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TableSorterIcons()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### UP1_ICON

          public static final javax.swing.ImageIcon UP1_ICON

      Up image icon 1.

    - #### DOWN1_ICON

          public static final javax.swing.ImageIcon DOWN1_ICON

      Down image icon 1.

    - #### UP2_ICON

          public static final javax.swing.ImageIcon UP2_ICON

      Up image icon 2.

    - #### DOWN2_ICON

          public static final javax.swing.ImageIcon DOWN2_ICON

      Down image icon 2.

    - #### UP3_ICON

          public static final javax.swing.ImageIcon UP3_ICON

      Up image icon 3.

    - #### DOWN3_ICON

          public static final javax.swing.ImageIcon DOWN3_ICON

      Down image icon 3.

    - #### UP4_ICON

          public static final javax.swing.ImageIcon UP4_ICON

      Up image icon 4.

    - #### DOWN4_ICON

          public static final javax.swing.ImageIcon DOWN4_ICON

      Down image icon 4.

    - #### UP5_ICON

          public static final javax.swing.ImageIcon UP5_ICON

      Up image icon 5.

    - #### DOWN5_ICON

          public static final javax.swing.ImageIcon DOWN5_ICON

      Down image icon 5.

    - #### UP6_ICON

          public static final javax.swing.ImageIcon UP6_ICON

      Up image icon 6.

    - #### DOWN6_ICON

          public static final javax.swing.ImageIcon DOWN6_ICON

      Down image icon 6.

    - #### UP7_ICON

          public static final javax.swing.ImageIcon UP7_ICON

      Up image icon 7.

    - #### DOWN7_ICON

          public static final javax.swing.ImageIcon DOWN7_ICON

      Down image icon 7.

  - ### Constructor Detail

    - #### TableSorterIcons

          public TableSorterIcons()